@charset "utf-8";

body {
    font-family: Arial, sans-serif;
}

.modal {
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    /* 黑色背景 */
    background-color: rgba(0, 0, 0, 0.4);
    /* 背景透明度 */
}

/* 弹窗内容 */
.modal-content {
    background-color: #fefefe;
    width: 60%;
    margin: 30% auto;
}

/* 关闭按钮 */
.close {
    color: #aaa;
    float: right;
    position: relative;
    right: 44%;

}

.hbimg {
    animation: hob_shake 2s infinite;

}

@keyframes hob_shake {

    15%,
    45% {
        -webkit-transform: rotate(3deg);
        transform: rotate(3deg);
        transform-origin: 50% 100%;
    }

    30% {
        -webkit-transform: rotate(-3deg);
        transform: rotate(-3deg);
        transform-origin: 50% 100%
    }

    60%,
    100% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        transform-origin: 50% 100%
    }
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

/* CSS Document 公共部分 author lee  2018-2019*/
html {
    font-size: 0px;
    font-family:
        -apple-system, Roboto,
        "Helvetica Neue",
        Roboto,
        "Microsoft Yahei",
        "Hiragino Sans GB",
        Helvetica, Arial,
        sans-serif, nomospace;
    font-style: normal;
    line-height: 1.5;
}

body {
    margin: 0;
    padding: 0;
}

* {
    box-sizing: border-box
}

a {
    -webkit-transition: .15s;
    transition: .15s;
    text-decoration: none
}

img {
    max-width: 100%
}

li,
ol,
p,
ul {
    margin: 0;
    padding: 0;
    width: 100%;
}

li,
ol,
p,
ul {
    list-style-type: none
}

.header {
    text-align: center;
}

.container {
    max-width: 640px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    background: url() no-repeat;
    background-size: cover;
}

.float {
    position: fixed;
    position: -webkit-sticky;
    position: sticky;
    bottom: -2px;
    line-height: 0;
    z-index: 10;
    width: 100%;
    max-width: 640px;
}

.kf {
    position: fixed;
    top: 30%;
    right: 20px;
    animation: kf 2s infinite;
}

.kf img {
    width: 80px;
}

@media (max-width: 320px) {

    html,
    body {
        font-size: 14px;
    }
}

@media (min-width: 376px) {

    html,
    body {
        font-size: 0px;
    }
}

@media (min-width: 576px) {

    html,
    body {
        font-size: 26px;
    }
}

@media (min-width: 1024px) {

    html,
    body {
        font-size: 0px;
    }
}

@keyframes kf {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.2);
    }

    100% {
        transform: scale(1);
    }
}

a[title='站长统计'] {
    display: none;
}